<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_3_audience_3_affaire_1</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 3 - Affaire n° 1</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Madame Joséphine Hagy, épouse assistée et autorisé du
         sieur Georges Grad, la dite dame ouvrière, <br><u><b>Défendeur :</b></u><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Madame Joséphine Hagy, épouse assistée et autorisé du sieur
                  Georges Grad, la dite dame ouvrière, demeurant et domiciliée à
                  Paris, passage du Chantier numéro six, rue du faubourg Saint
                  Antoine, numéro soixante six ; Demandeurs ; Comparants ; D’une part
                  ; Et Monsieur et Madame Lemonnier, le dit sieur Lemonnier tant en
                  son nom personnel que pour assister et autoriser la dame son épouse
                  entrepreneuse de travaux de lingerie et de Gilets en flanelle,
                  demeurant et domiciliés, ensembles, les dits époux à Paris, rue de
                  Sully, numéro sept et neuf ; Défendeurs ; Défaillant ; D’autre part
                  ; 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait Les époux Grad prétendent qu’ils sont créanciers des
                  époux Lemonnier de la somme de neuf francs pour prix de travaux
                  faits par la dame Grad pour leur compte et d’après leurs ordres. Ne
                  pouvant se faire payer de cette somme les époux Grad firent citer
                  les époux Lemonnier à comparaître par devant le Conseil de
                  Prud’homme pour l’industrie des tissus établi à Paris pour le
                  Département de la Seine séant en Bureaux Particuliers les Samedi
                  neuf et Lundi onze Janvier mil huit cent cinquante huit pour se
                  concilier si faire se pouvait sur la demande qu’il entendaient
                  former contre eux devant le dit Conseil en paiement de somme de neuf
                  francs qu’ils leur doivent pour prix de travaux faits par la dame
                  Grad pour leur compte et d’après leurs ordres. Les époux Lemonnier
                  n’ayant pas comparu la cause fut renvoyée devant le Bureau Général
                  du dit Conseil séant le Vendredi quinze Janvier mil huit cent
                  cinquante huit et ajournée au vendredi vingt deux du même mois.
                  Cités pour le dit jour vingt deux Janvier par exploit de Fontaine,
                  huissier à Paris, en date du dix huit Janvier mil huit cent
                  cinquante huit, visé pour timbre et Enregistré à Paris, le dix neuf
                  Janvier mil huit cent cinquante huit en délier de un franc cinq
                  centimes, folio quarante trois, case huit, signé : Drevon, les époux
                  Lemonnier ne comparurent pas. A l’appel de la cause les époux Grad
                  se présentèrent et Conclurent à ce qu’il plut au Bureau Général du
                  dit Conseil autoriser la dame Lemonnier à entrer en justice faute
                  par son mari de l’avoir fait ; Donner défait contre les époux
                  Lemonnier non comparants ni personne pour eux quoique dument
                  appelés. Et pour le profit du dit défaut condamner les époux
                  Lemonnier à leur payer avec intérêt suivant la loi la somme de neuf
                  francs qu’ils leur doivent pour prix de travaux faits par la dame
                  Grad pour leur compte et d’après leurs ordres, plus une indemnité
                  pour le préjudice de temps qu’ils leur ont fait éprouver en ne
                  comparaissant pas devant les Bureaux du Conseil et les dépens. 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit Devait-on donner défait contre les époux Lemonnier non
                  comparant ni personne pour eux quoique dument appelés et pour le
                  profit adjuger aux demandeurs les conclusions par eux précédemment
                  prises ? Que devait-on statuer à l’égard des dépens ? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu les époux Grad en leur demandes et conclusions et
                  en avoir délibéré conformément à la loi ; attendu que la demande des
                  époux Grad paraît juste et fondée ; que d’ailleurs elle n’est
                  contestée par les époux Lemonnier non comparants ni personne pour
                  eux quoique dument appelés ; attendu qu’en ne comparant pas devant
                  les Bureaux du Conseil les époux Lemonnier ont causé aux époux Grad
                  un préjudice de perte de temps, ce qu’ils doivent réparer ; Par ces
                  motifs Le Bureau Général jugeant en dernier ressort autorise la dame
                  Lemonnier à entrer en justice faute par son mari de l’avoir fait ;
                  Donne défaut contre les époux Lemonnier non comparant ni personne
                  pour eux quoique dument appelés ; Et adjugeant le profit du dit
                  défaut condamne les époux Lemonnier à payer avec intérêts suivant la
                  loi aux époux Grad la somme de neuf francs qu’ils leur doivent pour
                  prix de travaux faits par la dame Grad pour leur compte et d’après
                  leur ordres, plus une indemnité de quatre francs cinquante centimes
                  pour temps perdu ; Les condamner en outre aux dépens taxés et
                  liquidé en vers les demandeurs à la somme de trois francs soixante
                  sept centimes, et à celle de un franc quatre vingt centimes envers
                  le Trésor Public pour le papier timbré de la présente minutes, le
                  papier timbré et l’enregistrement de la citation, conformément à la
                  loi du sept aout mil huit cent cinquante, ence, non compris le cout
                  du présent jugement, la signification d’icelui et ses suites. Et vu
                  les articles 435 du code de procédure civile, 27 et 42 du décret du
                  onze juin 1809 pour signifier aux défendeurs le présent jugement,
                  commet Fontaine, un de ses huissier audiencier. Ainsi jugé les jour,
                  mois et an que
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>